/********| Finder                                                                                                                              |*******/
#content_finder							{ padding: 10px 20px; }

.finder_filter_title						{ padding: 10px 15px; cursor: pointer; border-top: 1px solid #ffffff; border-bottom: 1px solid #dddddd; font-size: 12px; font-weight: bold;
												  background: url(/pages2015/img/down.png) no-repeat 349px center #eeeeee; background-size: 16px 16px; }
.finder_filter_title.current			{ background: url(/pages2015/img/up.png) no-repeat 349px center #eeeeee; background-size: 16px 16px; }
.finder_filter_box						{ padding: 10px 10px 30px 10px; display: none; border-top: 1px solid #ffffff; border-bottom: 1px solid #dddddd; }
.finder_filter_box.current				{ display: block; }

.finder_filter_container				{  }
.finder_result_text						{ margin: 0; padding: 0 0 0 10px; }

/********| Radio- and Check-boxes                                                                                                              |*******/
.cc_1 label											{ width: 100% !important; }
.cc_2 label											{ width:  50% !important; }
.cc_3 label											{ width:  33% !important; }
.cc_4 label											{ width:  25% !important; }
.cc_5 label											{ width:  20% !important; }
.cc_6 label											{ width:  16.66% !important; }
.cc_7 label											{ width:  14.28% !important; }
.cc_8 label											{ width:  12.5% !important; }
.cc_9 label											{ width:  11.11% !important; }
.cc_10 label										{ width:  10% !important; }

/********| Select                                                                                                                              |*******/
.finder_filter_select_container				{ padding: 10px 0; border-top: 1px solid #ffffff; border-bottom: 1px solid #e5e5e5; }
.finder_filter_select_title					{ float: left; width: 50%; padding-left: 15px; font-size: 13px; }
select.finder_filter_select					{ float: left; width: 50%; }





